Nicely Pointed Mandibles

    express-dynamic-helpers-patch

    0.0.2 • Public • Published

    express-dynamic-helpers-patch

    Dynamic helpers monkey patch for express 3.x and 4.x

    How to install?

      npm install express-dynamic-helpers-patch --save

    How to use It?

      require('express-dynamic-helpers-patch')(app);
      // and now You can use 2.x express dynamicHelpers
      app.dynamicHelpers({
        user: function (req, res) {
          ...
        }
      });

    License: MIT

    Install

    npm i express-dynamic-helpers-patch

    DownloadsWeekly Downloads

    39

    Version

    0.0.2

    License

    MIT

    Last publish

    Collaborators

    • freakycue